• Einführungsdatum:
    Bluetooth Version:
    OS:
    Kommentar:

    Phonak Paradise und Phonak Marvel Kompatibilität:

    Telefonanrufe & Musik-Streaming an beide Ohren

    Telefonanrufe und Musik-Streaming wurden mit diesem Modell getestet und haben funktioniert.

    Dieses Modell ist kompatibel. Telefonanrufe und Musik-Streaming funktionieren.

    Dieses Modell sollte kompatibel sein. Es sollten Telefonanrufe und Musik-Streaming funktionieren.

    Dieses Modell könnte kompatibel sein und Telefonanrufe und Musik-Streaming ermöglichen. Es sollte mindestens Bluetooth Version 2.1 unterstützen (besser 4.2) .

    Dieses Modell wurde getestet, es wurden jedoch teilweise Probleme bei Telefonanrufen und Musik-Streaming gefunden.

    Interne Tests haben ergeben, dass dieses Modell nicht kompatibel ist. Kein Musik-Streaming und keine Telefonanrufe über die Marvel Hörgeräte möglich.

    Aufgrund der vorliegenden Informationen ist dieses Modell nicht kompatibel. Es funktionieren keine Telefonanrufe und kein Musik-Streaming

    Wir haben im Moment zu wenig Information über dieses Modell. Falls es Bluetooth 2.1 (oder neuer) zertifiziert ist, sollten Telefonanrufe und Musik-Streaming funktionieren.

    myPhonak App

    Die myPhonak App wurde mit diesem Modell getestet und hat funktioniert.

    Dieses Modell ist für die myPhonak App kompatibel.

    Interne Tests haben ergeben, dass dieses Modell für für die Nutzung der myPhonak App nicht kompatibel ist.

    Dieses Modell wurde mit der myPhonak App getestet, es wurden jedoch teilweise Probleme gefunden.

    Dieses Modell könnte mit der myPhonak App kompatibel sein. Obwohl die App für Bluetooth 4.2 zertifiziert ist, können auch einige Modelle mit 4.0 und 4.1 funktionieren.

    Aufgrund der vorhandenen Informationen ist dieses Modell für die Nutzung der myPhonak App nicht geeignet. Damit die myPhonak App funktioniert braucht ihr Telefon mindestens Bluetooth 4.2, und iOS 14.0 oder Android 7.0.

    Leider haben wir im Moment zu wenig Information über dieses Modell. Damit die myPhonak App funktioniert braucht das Telefon mindestens Bluetooth 4.2, und iOS 14.0 oder Android 7.0.

    myPhonak Junior app

    Dieses Modell ist mit der myPhonak Junior App kompatibel

    Dieses Modell ist möglicherweise mit der myPhonak Junior App kompatibel. Während die App für Bluetooth 4.2 zertifiziert ist, können einige Modelle mit 4.0 und 4.1 auch funktionieren.

    Aufgrund der verfügbaren Informationen ist dieses Modell nicht mit der myPhonak Junior App kompatibel. Damit die myPhonak Junior App kompatibel ist, muss das Modell mindestens Bluetooth 4.2 und iOS 13.0 oder Android 7.0 unterstützen.

    Was die myPhonak Junior App betrifft, so liegen uns derzeit nicht genügend Informationen zu diesem Modell vor. Es muss mindestens Bluetooth 4.2 und iOS 13.0 oder Android 7.0 unterstützen.
    Dieses Modell ist mit der myPhonak Junior App kompatibel

    Aufgrund der verfügbaren Informationen ist dieses Modell nicht mit der myPhonak Junior App kompatibel. Damit die myPhonak Junior App kompatibel ist, muss das Modell mindestens Bluetooth 4.2 und iOS 13.0 oder Android 7.0 unterstützen.

    Dieses Modell ist möglicherweise mit der myPhonak Junior App kompatibel. Während die App für Bluetooth 4.2 zertifiziert ist, können einige Modelle mit 4.0 und 4.1 auch funktionieren.

    Dieses Modell ist mit der myPhonak Junior App kompatibel

    Klicken Sie hier, um mehr über die App zu erfahren und um auf FAQs

    zuzugreifen

    myRogerMic app

    Dieses Modell ist mit der myRogerMic App kompatibel

    Dieses Modell ist möglicherweise mit der myRogerMic-App kompatibel. Während die App für Bluetooth 4.2 zertifiziert ist, können einige Modelle mit 4.0 und 4.1 auch funktionieren.

    Aufgrund der verfügbaren Informationen ist dieses Modell nicht mit der myRogerMic-App kompatibel. Damit die myRogerMic-App kompatibel ist, muss das Modell mindestens Bluetooth 4.2 und iOS 13.0 oder Android 7.0 unterstützen.

    Was die myRogerMic-App betrifft, haben wir derzeit nicht genügend Informationen zu diesem Modell. Es muss mindestens Bluetooth 4.2 und iOS 13.0 oder Android 7.0 unterstützen.
    Dieses Modell ist mit der myRogerMic App kompatibel

    Aufgrund der verfügbaren Informationen ist dieses Modell nicht mit der myRogerMic-App kompatibel. Damit die myRogerMic-App kompatibel ist, muss das Modell mindestens Bluetooth 4.2 und iOS 13.0 oder Android 7.0 unterstützen.

    Dieses Modell ist möglicherweise mit der myRogerMic-App kompatibel. Während die App für Bluetooth 4.2 zertifiziert ist, können einige Modelle mit 4.0 und 4.1 auch funktionieren.

    Dieses Modell ist mit der myRogerMic App kompatibel

    Die App ist nur mit dem Roger On / Roger On iN-Mikrofon in Kombination mit kompatiblen Hörgeräten kompatibel.

    So finden Sie heraus, ob Roger On mit Ihren Hörgeräten verwendet werden kann: Roger Configurator (phonakpro.com)

    Klicken Sie hier, um mehr über app und Zugriff auf FAQs

    Die vorliegenden Informationen hinsichtlich der Kompatibilität können lediglich als Leitfaden benutzt werden, weil sowohl Hard- und Software-Versionen variieren können, und zahlreiche Kombinationen solcher Versionen möglich sind. Phonak übernimmt somit keinerlei Gewähr für die Kompatibilität der Geräte. Es liegt in der eignen Verantwortung des Nutzers, die Kompatibilität zu überprüfen, bevor eine Kaufentscheidung getroffen wird.